/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.p_line{
	line-height:20px;
}

.gallery_h4 {
	font-size:30px !important;
}
.meta-comment-count{display:none !important;}
.fn{display:none !important;}
@media screen and (max-width: 782px) {
	.two_row{
	padding-top:20px;
}
	
}


